Bug 241478 - Kernel error after update
Kernel error after update
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-26 09:37 EDT by Skip Palin
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 20:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Skip Palin 2007-05-26 09:37:16 EDT
Description of problem:
bug: at kernel/fork.c:994 copy_process()

Version-Release number of selected component (if applicable):
2.6.21-1.3189.fc7

How reproducible:
reboot

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2007-05-29 01:49:28 EDT
I'll need the full trace for this.  Can you check to see if it made it into the
logs ?
Comment 2 Skip Palin 2007-05-30 08:00:24 EDT
Did not make it to the logs, updated to 3194 problem gone.

Note You need to log in before you can comment on or make changes to this bug.